<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>DataStrucutres Browser Test</title>
    <script src="../dist/browser/data-structures.js" type="text/javascript"></script>
</head>
<body>
    <h1>The Test must be done in console</h1>
    <script>
        DataStructures.DSS();
        DataStructures.DS();
    </script>
</body>
</html>
